apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose -f docker-compose.yml convert
    kompose.version: 1.33.0 (3ce457399)
  labels:
    io.kompose.service: sslh
  name: sslh
spec:
  ports:
    - name: "24443"
      port: 24443
      targetPort: 443
      nodePort: 30443
  type: NodePort
  selector:
    io.kompose.service: sslh
